/*** THE TEST PAGE ***/
#the-test-page .banner {
    background-image: url("images/about-the-test-banner.jpg");
}

.test-info-figures {
    float: left;
    padding: 60px 0 50px;
    text-align: center;
    width: 100%;
}
.test-info {
    display: inline-block;
    margin: 0 15px;
    font-size: 15px;
    font-weight: bold;
}
.test-fig-icons {
    line-height: 60px;
    margin: 0 0 15px;
    display: block;
}
.station {
    color: #182f61;
}
.station-icon {
    background: url("images/stations-fig.jpg") no-repeat 0 0;
    width: 60px;
    height: 60px;
}
.work {
    color: #00d430;
}
.work-icon {
    background: url("images/work-fig.jpg") no-repeat 0 0;
    height: 60px;
    width: 70px;
}
.rest {
    color: #eb1c22;
}
.rest-icon {
    background: url("images/rest-fig.jpg") no-repeat 0 0;
    height: 60px;
    width: 70px;
}
.blue-text {
    color: #1970d3;
}
.test-info-paragraph {
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    margin-bottom: 5%;
}
.panel-group .panel {
    margin: 1% 0;
}
#the-test-page .panel-heading {
    background-color: rgba(241, 241, 241, 0.52) !important;
}
a.panel-toggle {
    text-align: left;
    color: #156dcf !important;
    font-size: 16px;
    height: auto;
    text-decoration: none;
}
.panel-toggle h4 span:after {
    content: "▲";
}
.panel-toggle.collapsed h4 span:after {
    content: "▼";
}
#the-test-page iframe {
    width: 100%;
    height: 260px;
    max-height: 260px;
    margin-bottom: 3em;
}
.video-details {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 25px;
}
.video-details ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.video-details ul li:nth-child(odd) {
    background: #edecf1;
}
.video-details ul li {
    color: #3d3c76;
    font-weight: bold;
    padding: 6px 15px;
}
.right-video h3 {
    color: #373479;
    font-size: 32px;
    margin: 0 0 20px;
    font-weight: bold;
}
.right-video p {
    margin-bottom: 1em !important;
    font-size: 16px;
    line-height: 26px;
}
.right-video p.purple-text {
    color: #373479;
    font-weight: bold;
}

/*** FOOTER ***/
.footer {
    text-align: center;
}
.footer .row {
    margin-top: 3%;
    margin-bottom: 3%;
}
.social-links-section {
    width: auto;
    background: #E0E0E0;
    text-align: center;
    padding: 2em 0;
}
.social-links-section ul.social-links li {
    display: inline-block;
    background: #FFF;
    padding: 0.5em 1em;
    margin: 0 1em;
    border-radius: 50%;
}
.social-links-section ul.social-links li.facebook:hover {
    background: #1553B1;
}
.social-links-section ul.social-links li.twitter:hover {
    background: #32CDD7;
}
.social-links-section ul.social-links li.youtube:hover {
    background: #DE0A0A;
}
.social-links-section ul.social-links li.instagram:hover {
    background: #517FA4;
}
.social-links-section ul.social-links li a {
    display: block;
    position: relative;
}
.social-links {
    margin-bottom: 0px;
}
.social-links .fa-inverse {
    color: #E0E0E0;
}
.social-icon {
    width: 57px;
    height: 57px;
}
.navbar-bottom ul {
    display: inline-block;
    float: none;
}
.navbar-bottom li a {
    font-size: 18px;
    color: #373C74;
    font-family: 'proxima_nova_condensedSBd';
}

/*** EVENTS ***/
.btn-event {
    margin: 5% 0;
    text-align: center;
}
.event-container {
    margin-top: 1em;
    margin-bottom: 1em;
}
.event-background {
    height: auto;
    background-position: 50%;
    width: 100%;
}
.desc {
    padding: 5%;
}
.event-name {
    margin: 0; 
    padding: 0;
    color: #fff;
    font-weight: bold;
}
.date {
    color: white; 
    margin-top: 10px; 
    margin-bottom: 2px;
}
.scores,
.register,
.register-team,
.judge {
    outline: none; 
    text-align: center;
    padding: 3% 10%;
    margin: 2px 0;
    width: 100%;
}


.test-event-block .test-thumbnail-image-inner {
    display: none;
}
.test-event-block .test-thumbnail-image {
    background-color: unset; 
}
.test-thumbnail-image.test-thumbnail-image-test:before, .test-thumbnail-image:after {
    content: unset !important;
    color: #2b2d5b !important;
}
.test-event-block .test-event-image {
    height:auto !important;
}
.test-event-block .test-thumbnail-image {
    padding-left: 0px !important;
    top: 23px !important;
}
.test-event-block .test-thumbnail-image-content, .test-top-title{
    color: #2b2d5b !important;
}
.test-top-title {
    margin-top: -12px !important;
    margin-bottom: 7px !important;
}
.test-event-block .test-event-workout-name, .test-top-title {
    left: 0px !important;
    font-size: 25px !important;
    position: unset !important;
}
.test-thumbnail-image .test-thumbnail-image-content {
    position: unset !important;
    padding: unset !important; 
    margin-bottom: -25px;
    width: 80% !important;
}

@media (max-width: 680px) {
    .test-main-offset-top {
        margin-top: -330px !important;
        margin-bottom: -260px !important;
    }
    .test-video-player video, iframe:not(.home-vid-iframe){
        width: 100%;
        min-height: unset !important;
        min-width: unset !important;
        height: 100%;
    }
    .home-video-player video, iframe:not(.home-vid-iframe){
        width: 100% !important;
        min-height: unset !important;
        min-width: unset !important;
        top: 32% !important;
        height: 100%;
    }
    .hero.fullscreen{
        height: 467px !important;
    }
    .home-header-content h1{
        font-size: 20px !important;
    }
    .home-header-content p {
        font-size: 10px !important;
    }
}

@media (max-width: 400px) {
    .home-video-player video, iframe:not(.home-vid-iframe){
        width: 100% !important;
        top: 35% !important;
    }
    .hero {
        .min-height: 333px !important
    }
    .home-title-event {
        font-size: 22px !important
    }
}

@media (max-width: 490px) {
    .test-main-offset-top {
        margin-bottom: -300px !important;
    }
}


@media (min-width: 1000px) {
    .main .main-offset-top {
        margin-top: -200px !important;
    }
}

@media (min-width: 700px) and (max-width: 800px) {
    .main .main-offset-top {
        margin-top: -400px !important;
    }
}
